:host:not(:has(ion-card)) {
  display: none;
}

ion-card {
  display: flex;
  margin: 0;
  flex-direction: column;
  padding: 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1rem;
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
}

ion-card-header {
  padding: 0;
}

.header {
  overflow: hidden;
  white-space: pre-line;
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  font-size: 1.5rem;
  font-weight: 600;
}

.subheader {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.4));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
}
